@charset "utf-8";
/*------------------------------------------------------------
	service
------------------------------------------------------------*/
#main {
    padding: 47px 0 42px;
}
#main .content {
    max-width: 1280px;
}
#main .imgBox .photoBox {
    width: 638px;
}
#main .imgBox .textBox {
    padding-right: 60px;
    width: calc(100% - 638px);
    box-sizing: border-box;
}
#main .imgBox .textBox .subBox {
    margin: 0 0 0 auto;
    padding-top: 44px;
    width: 430px;
    background: url("../img/service/imgtext01.png") no-repeat right 4px top 36px / 168px;
}
#main .imgBox .textBox .subBox .headLine02 {
    margin-bottom: 14px;
    color: #4C4948;
}
#main .imgBox .textBox .subBox p {
    color: #4C4948;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0.08em;
    line-height: 1.8;
    text-indent: 1em;
    text-align: justify;
    text-justify:inter-ideograph;
}
#main .imgBox .comLink {
    margin-top: 23px;
    text-align: right;
}
#main .imgBox .comLink a {
    padding: 5px 20px 7px;
}
#main .imgBox01 {
    margin: 36px 0;
    flex-direction: row-reverse;
}
#main .imgBox01 .textBox {
    padding: 0 0 0 64px;
}
#main .imgBox01 .textBox .subBox {
    margin: 0 auto 0 0;
    padding-top: 37px;
    background: url("../img/service/imgtext02.png") no-repeat right top 30px / 207px;
}
#main .imgBox02 {
    margin-bottom: 63px;
}
#main .imgBox02 .textBox .subBox {
    padding-top: 20px;
    background: url("../img/service/imgtext03.png") no-repeat right 4px top 14px / 160px;
}
#main .headLine03 {
    margin-bottom: 13px;
}
#main .headLine03 span {
    padding: 6px 0;
    min-width: 980px;
    font-size: 2.4rem;
}
#main .notes {
    color: #4C4948;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0.08em;
    text-align: center;
}
@media all and (max-width: 896px) {
    #main {
        padding: 40px 0;
    }
    #main .imgBox {
        display: block;
    }
    #main .imgBox .photoBox {
        width: auto;
    }
    #main .imgBox .textBox {
        margin-bottom: 30px;
        padding-right: 0;
        width: auto;
    }
    #main .imgBox .textBox .subBox {
        margin: 0 auto;
        padding-top: 0;
        width: auto;
        background: url("../img/service/imgtext01.png") no-repeat right 4px top / 168px;
    }
    #main .imgBox .textBox .subBox .headLine02 {
        margin-bottom: 10px;
    }
    #main .imgBox .textBox .subBox p {
        font-size: 1.3rem;
    }
    #main .imgBox .comLink {
        margin-top: 15px;
        text-align: center;
    }
    #main .imgBox01 {
        margin: 40px 0;
    }
    #main .imgBox01 .textBox {
        padding: 0;
    }
    #main .imgBox01 .textBox .subBox {
        margin: 0 auto;
        padding-top: 0;
        background: url("../img/service/imgtext02.png") no-repeat right top / 207px;
    }
    #main .imgBox02 {
        margin-bottom: 40px;
    }
    #main .imgBox02 .textBox .subBox {
        padding-top: 0;
        background: url("../img/service/imgtext03.png") no-repeat right 4px top 14px / 160px;
    }
    #main .headLine03 span {
        padding: 6px 20px;
        min-width: inherit;
        font-size: 1.6rem;
    }
    #main .notes {
        font-size: 1.2rem;
        text-align: left;
    }
}
@media all and (-ms-high-contrast:none){
    #main .imgBox .comLink a {
        padding: 7px 20px 3px;
    }
    #main .headLine03 span {
        padding: 9px 0 0;
    }
}